/* hebrew */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Assistant'), local('Assistant-Regular'), url(https://fonts.gstatic.com/s/assistant/v4/2sDcZGJYnIjSi6H75xkzamW5Kb8VZBHR.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Assistant'), local('Assistant-Regular'), url(https://fonts.gstatic.com/s/assistant/v4/2sDcZGJYnIjSi6H75xkzaGW5Kb8VZA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* hebrew */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Assistant Bold'), local('Assistant-Bold'), url(https://fonts.gstatic.com/s/assistant/v4/2sDZZGJYnIjSi6H75xk700CsBp0YTivYthYl.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Assistant Bold'), local('Assistant-Bold'), url(https://fonts.gstatic.com/s/assistant/v4/2sDZZGJYnIjSi6H75xk700CsBJ0YTivYtg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

* {
	margin: 0;
	padding: 0;
	outline: none;
	outline-style: none;
	border: none;
	-webkit-tap-highlight-color: transparent
}

html {
	height: 100%;
	direction: rtl;
}

body {
	min-height: 100%;
	font: 400 100%/1.4 Assistant, Arial, sans-serif;
	font-size: 18px;
	color: black;
	background: rgba(240, 240, 240);
}

.clear:after {
	content: ' ';
	display: block;
	clear: both;
}

.hidden {
	display: none;
}

header, nav, article, section, footer {
	margin: 0 auto;
	max-width: 1000px;
	background: white;
	box-shadow: 0 5px 10px -5px rgba(0, 0, 0, .5);
	box-sizing: border-box;
}
h1, h2, h3 {
	font-weight: 700;
}
article p, article ul {
	margin: 0 0 1em;
}

header {
	background: url(books.jpg) center center no-repeat;
	background-size: cover;
}
header, header a {
	color: white;
	text-shadow: 1px 1px 1px black;
}
header > div {
	background: rgba(0, 0, 0, .5);
	padding: 1em;
}

header img {
	float: left;
	height: 200px;
	border: 1px solid black;
}
header ul {
	display: flex;
	flex-wrap: wrap;
}
header li {
	list-style: none;
	width: 50%;
	font-size: 1.2em;
	font-weight: 700;
}
@media screen and (max-width:800px) {
	header li {
		width: 100%;
	}
}

nav {
	background: #eee9d9;
}
nav a {
	display: inline-block;
	padding: .5em 1.2em;
	text-decoration: none;
	color: black;
	font-size: .9em;
}
nav a:hover,
nav a.current {
	background: #bea86f;
	color: white;
}
@media screen and (max-width:800px) {
	nav a {
		display: block;
	}
}

article {
	padding: 1em;
}
article h2 {
	color: rgb(200, 0, 0);
}
article h3, section h3 {
	color: rgb(0, 0, 200);
}
article li {
	list-style: none;
}
article li:before {
	content: '✔︎';
	color: rgb(0, 155, 0);
	padding: 0 .5em;
}
aside {
	float: left;
}
iframe {
	display: block;
	margin: 1em 1em 1em 0;
	max-width: 100%;
}
@media screen and (max-width:800px) {
	aside {
		float: none;
	}
	iframe {
		width: calc(100% - 2em);
	}
}

section {
	padding: 1em 1em 2em;
}
form {
	width: 50%;
}
@media screen and (max-width:800px) {
	form {
		width: 100%;
	}
}
label {
	display: block;
	padding: .25em 0 0 0;
}
input, textarea {
	font: 400 100%/1.4 Assistant, Arial, sans-serif;
	border: 1px solid black;
	vertical-align: top;
	width: 100%;
}
textarea {
	min-height: 5em;
	resize: vertical;
}
input[type="email"], input[type="phone"], input[type="number"] {
	direction: ltr;
}
button {
	width: 410px;
	height: 120px;
	max-width: 100%;
	background: url(button.png) center center no-repeat;
	background-size: contain;
	color: rgba(0, 0, 0, .7);
	font-size: 1em;
	cursor: pointer;
	float: left;
}
button:hover, button:focus {
	filter: saturate(1.5);
	color: rgba(0, 0, 0, 1);
}
form[disabled] input, form[disabled] textarea {
	background: #eee;
	color: #666;
}
form[disabled] button {
	filter: saturate(0);
	cursor: wait;
}

footer {
	background: #eee9d9;
	padding: 1em 1.2em 2em;
}
footer li {
	list-style: none;
	display: inline-block;
	padding: 0 0 0 1em;
}

